<?php 

include '../../conexion/conn.php';

$rs = mysql_query("select * from tipousuario");
    $items[]=array('tipousuario_id'=>'','tipousuario_nombre'=>'TODOS');
	while($row = mysql_fetch_array($rs)){
			$items[]=array('tipousuario_id'=>$row[1],'tipousuario_nombre'=>$row[1]);
	}
echo json_encode($items); 

?> 